Subject: Re: US shift backup
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 16 Aug 2022 15:18:17 +0000

Hi Pravesh,

Thanks. Pritish and I are planning to push Karan in night shift to help you out. I believe Pritish will discuss this with you.

Ismael went in half day today and perhaps that’s why you have tickets left in pre-approval queue.

@pritish: let’s continue monitoring the queue and decide the way moving forward. We need to make sure that Pravesh always has time for QA and other sup tasks.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 16 Aug 2022, at 20:40, Pravesh Singh <[email-masked]> wrote:

Hi Pritish,

Thanks for your response. I've noticed the high queue throughout the last entire week, the agents have had like 50 tickets. And, today Jeet and AJ have 60 tickets. I have 30 tickets and will be assigning the new tickets to myself. Also, there are 15 tickets in the pre-app queue. Probably, I will not be able to audit the tickets today.

I will keep an eye on the queue and will keep you posted.

Best regards,
Pravesh Singh

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Tuesday, August 16, 2022 10:13:38 AM
Subject: Re: US shift backup

Hi Pravesh,

Thank you for your email.

You should know that Monday the workload is high in terms of Open tickets because, most of the US customer they create a new ticket or reply between Sat/Sun. So when the agents come to shift on Monday they will have more work.

By Wednesday the queue would decrease to 45-55 tickets and that is easily managable (I was able to do it when in night shift).

They do not have any other ticket apart from Canada/USA/Mexico. If they do then please reassign them to EMEA/APAC agents.

Below is the call data for Aug 2022 in US shift.

Arjun Hurry     53
Jeet Behera     31
Pravesh Singh   42
126
Average call in US shift is avarage 12 calls per day in last 11 days which is 4 calls per agent.

For chat there are 25 chats handled by the team in US shift which comes out to be 3 chats per agent in last 11 days.

[995848.2000000179]

Having said that, US is our impoatant market and may need a backup in the future because the flow would start increasing and we may have more abandoned calls. We should be definately prepared.

Hi @Saurabh/Deeksha - Please advise if you want me to send Karan in night shift to help US team as that is the reason he was hired. Please be advised he is only trained in gaming.

Regards,
Pritish

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Sent: Monday, August 15, 2022 9:01:28 PM
Subject: Fwd: US shift backup

Hi Pritish,

For the last two weeks, the US shift has high queue. The agents are unable to, unable to manager the queue. They have had like 50 tickets throughout the week. Can we please have a back-up? Even if we can get a gaming agent, this can be managed. As of now, Jeet and AJ have 60 to 64 tickets.

Best regards,
Pravesh Singh

________________________________
From: "Arjun Hurry" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Sent: Monday, August 15, 2022 8:56:25 PM
Subject: US shift backup

Hi Pravesh,

Can we discuss backup for the US shift, please? I currently have 64 tickets, with 48 open (screenshot attached):

[132877.90000003576]

Best Regards,
AJ